<footer class="footer">
    <div class="container">
      <div class="row">
            <div class="col-md-6 col-lg-4 col-sm-6 mb-5 mb-lg-0 text-center text-sm-left mr-auto">
              <div class="footer-widget">
                      <h4 class="mb-4">La Cesa Srls</h4>
                      <p class="lead">Vendita Articoli ... da continuare </p>

                    <div class="">
                        <p class="mb-0"><strong>Locazione : </strong></p>
                        <p><strong>Supporto Email : </strong> Business.lacesa@gmail.com</p>
                    </div>
              </div>
            </div>

            <div class="col-md-6 col-lg-2 col-sm-6 mb-5 mb-lg-0 text-center text-sm-left">
                <div class="footer-widget">
                <h4 class="mb-4">Categorie</h4>
                <ul class="pl-0 list-unstyled mb-0">
                </ul>
            </div>
            </div>

            <div class="col-md-6 col-lg-2 col-sm-6 mb-5 mb-lg-0 text-center text-sm-left">
                 <div class="footer-widget">
                <h4 class="mb-4">Link Utili</h4>
                <!--<ul class="pl-0 list-unstyled mb-0">
                  <li><a href="#">News &amp; Tips</a></li>
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Support</a></li>
                  <li><a href="#">Our Shop</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>-->
                    </div>
            </div>

            <div class="col-md-6 col-lg-3 col-sm-6 text-center text-sm-left">
                 <div class="footer-widget">
                <h4 class="mb-4">Orario Apertura</h4>
                <ul class="pl-0 list-unstyled mb-5">
                  <li class="d-lg-flex justify-content-between">Lunedi-Venerdi <span>8.00-20.00</span></li>
                </ul>

                <h5>Chiama al 000000000000</h5>
              </div>
            </div>
         </div>
    </div>
  </footer>


  <div class="footer-btm py-4 ">
    <div class="container">
      <div class="row ">
             <div class="col-lg-6">
                  <ul class="list-inline mb-0 footer-btm-links text-lg-right mt-2 mt-lg-0">
                  <li class="list-inline-item"><a href="#">Privacy Policy</a></li>
                  <li class="list-inline-item"><a href="#">Termini &amp; Condizioni</a></li>
                  <li class="list-inline-item"><a href="#">Cookie Policy</a></li>
                </ul>
             </div>
         </div>
    </div>
  </div>
